Subject: Re: bug#5214: 23.1; M-x C-p C-p ... showing strange history elements

From: "Alfred M. Szmidt" <[email-masked]>
Date: Mon, 14 Dec 2009 17:05:14 -0500

M-x M-n M-n ... shows random entries that were never called by the
user; even when using -Q and first thing after start up when the
mini-buffer history is supposed to be empty.  That is a bug, or
undocumented feature.

Sorry if I was unclear.